# mongos0.conf - mongos

systemLog:
    destination: "file"
    path: "/tmp/mdbtest/log/mongos0.log"
    logAppend: true
    logRotate: "reopen"
    timeStampFormat: "iso8601-utc"
processManagement:
    fork: true
    pidFilePath: "/tmp/mdbtest/log/mongos0.pid"
net:
    bindIp: "127.0.0.1"
    port: 27017
sharding:
    configDB: "127.0.0.1:27019"
security:
    keyFile: "/tmp/mdbtest/keyfile"
    clusterAuthMode: "keyFile"
